# in meters
center_gravity: [0.225425, 0.225425, -0.0500]

motors:
  # movement motors
  - max_force: -39.2 # in newtons
    force_direction: [-1.0, -1.0, 0.0]
    location: [0.5318125, -0.0682625, -0.092075]
    
  - max_force: 39.2
    force_direction: [-1.0, 1.0, 0.0]
    location: [0.5318125, 0.5191125, -0.092075]
  
  - max_force: 39.2
    force_direction: [1.0, 1.0, 0.0]
    location: [-0.0809625, 0.5191125, -0.092075]
    
  - max_force: -39.2
    force_direction: [1.0, -1.0, 0.0]
    location: [-0.0809625, -0.0682625, -0.092075]
    
  # dive motors
  - max_force: 39.2
    force_direction: [0.0, 0.0, -1.0]
    location: [-0.05715, 0.08255, -0.18415]
    
  - max_force: 39.2
    force_direction: [0.0, 0.0, -1.0]
    location: [0.508, 0.3683, -0.18415]
    
  - max_force: 39.2
    force_direction: [0.0, 0.0, -1.0]
    location: [-0.05715, 0.3683, -0.18415]
    
  - max_force: 39.2
    force_direction: [0.0, 0.0, -1.0]
    location: [0.508, 0.08255, -0.18415]
    
arduino:
  pressure_pin: 69
  kill_pin_ctrl: 26
  kill_pin_sense: 22
  debounce_count: 20
  pressure_delay: 33
  external_pressure: 0
  motor_count: 8
  motor_pins: 
    - 2
    - 3
    - 4
    - 5
    - 6
    - 7
    - 8 
    - 9
    
